idf_component_register(
    SRCS "main.c" "voice_ws_client.c" "scenario_server.c" "plip_virtual.c" "plip_ui.c" "stimulus.c" "cmd_exec.c"
    INCLUDE_DIRS "."
    PRIV_REQUIRES
        driver
        esp_event
        esp_http_client
        esp_http_server
        esp_netif
        esp_wifi
        json
        nvs_flash
        spiffs
        scenario_mesh
        espressif__esp-box-3
        lvgl__lvgl
)
